From: [email-masked] (Henry J. Castejon)
Date: Fri, 24 Jul 1998 16:23:03 -0400

Hello everyone:

	Can someone help me with the following:

	I want to do molecular orbital calculations on second and third
	row transition metals. The compounds contain many more than one
	metal atom. (four or five). Consequently, I'm looking for some
	software capable of doing that. Gaussian doesn't have basis
	set for such metals and it may be a software using plane wave
	or something else.

	I will appreciate if someone can give a hint on this.
	Ah! I forgot a minor detail if the software is free better.
	Although I may be willing to spend some money on it.

	Thanks a lot for anything you can do. If I get a good compilation
	of answers I will summarize for everybody.

	Henry.